<?php

namespace ThurData\Servers\KerioEmail\App\Configuration\Addon\Update;

/**
 * runs before module update actions
 *
 * @autor ThurData <info@thurdata.ch>
 */
class Before extends \ThurData\Servers\KerioEmail\Core\Configuration\Addon\Update\Before
{

    /**
     * @return array
     */
    public function execute($version)
    {
        $return = parent::execute($version);

        return $return;
    }
}
